/**SLTnet web development team / "mr.apple"*/
A.BotLinks {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
A.BotLinks:hover {
	COLOR: #EA3102; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 11px; TEXT-DECORATION: none
}
.Text {
	COLOR: #DBDBDB; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
.Topics {
	COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: normal
}
.BottomText{
    COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
.FormInputarea {
	BACKGROUND-COLOR: #E1DDDD; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; WIDTH: 250px
}
.FormButton {
	BACKGROUND-COLOR: #E1DDDD; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; WIDTH: 50px
}